<template>
  <svg width="1.25rem" height="1.25rem" viewBox="0 0 20 20" fill="#050F26">
    <path opacity="0.16" d="M17.3048 0H2.69504C1.20664 0 0 1.20659 0 2.69504V17.3049C0 18.7933 1.20659 19.9999 2.69504 19.9999H9.90049L9.91277 12.853H8.05601C7.81471 12.853 7.61886 12.6579 7.61793 12.4166L7.60903 10.1129C7.6081 9.87025 7.80453 9.67308 8.04715 9.67308H9.90054V7.44709C9.90054 4.86384 11.4782 3.45724 13.7826 3.45724H15.6736C15.9155 3.45724 16.1117 3.65339 16.1117 3.89537V5.83789C16.1117 6.07978 15.9157 6.27587 15.6738 6.27602L14.5134 6.27655C13.2602 6.27655 13.0175 6.87207 13.0175 7.74602V9.67313H15.7713C16.0336 9.67313 16.2372 9.90225 16.2063 10.1628L15.9332 12.4666C15.9071 12.687 15.7202 12.8531 15.4982 12.8531H13.0298L13.0175 20H17.3049C18.7933 20 19.9999 18.7934 19.9999 17.305V2.69504C19.9998 1.20659 18.7932 0 17.3048 0Z"/>
  </svg>

</template>

<script>
  export default {
    name: 'IconFacebook'
  }
</script>
